Bug 97298 - Update port: shells/rc got a new MASTER_SITES
Summary: Update port: shells/rc got a new MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-15 14:10 UTC by Serge Gagnon
Modified: 2006-06-08 02:54 UTC (History)
1 user (show)

See Also:


Attachments
patch-shells-rc.diff (1.30 KB, patch)
2006-05-15 14:10 UTC, Serge Gagnon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Serge Gagnon 2006-05-15 14:10:17 UTC
	- Shells/rc got a new MASTER_SITES
	- This software is now maintain by Eric Quanstro <quanstro@quanstro.net>
	- I would like to know if the actual port's MAINTAINER would like to pass me
	the maintainership of this ports because, in practice, I'm the one who 
	maintain it since 2003.
	- MAINTAINER is cc'ed
Comment 1 Edwin Groothuis freebsd_committer 2006-05-15 14:12:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Serge Gagnon 2006-05-17 17:51:15 UTC
This is Erik Quanstrom not Eric Quanstro.

I appologize.

-- 
GAGNON serge <serge.gagnon@b2b2c.ca>
PGP KEY-ID: 0xBBC1478F
PGP Fingerprint: B48B 4633 28F5 28F6 7A62 5650 69C8 E293 BBC1 478F
PPG Key: http://quenix2.dyndns.org:7777 | telnet quenix2.dyndns.org 7777
Cvsdadm: Tool for CVSd pserver user administration
http://quenix2.dyndns.org:8080/Unix-soft/cvsdadm.html
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-08 02:45:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-08 02:54:31 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!